petsc-3.7.7 2017-09-25
Report Typos and Errors

# PCASMSetSortIndices

Determines whether subdomain indices are sorted.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCASMSetSortIndices(PC pc,PetscBool doSort)

Logically Collective on PC

### Input Parameters

| pc | - the preconditioner context
| doSort | - sort the subdomain indices

### Keywords

PC, ASM, set, type

### See Also

PCASMSetLocalSubdomains(), PCASMSetTotalSubdomains(), PCASMGetSubKSP(),
PCASMCreateSubdomains2D()

Level:intermediate
Location:src/ksp/pc/impls/asm/asm.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages